



#playerWrap{

	position:absolute;

	top:0; left:0;

	width:100%; height:100%;

	z-index:0;

	pointer-events:none;

	background:#111;
	overflow: hidden;



	-webkit-touch-callout: none;

	-webkit-user-select: none;

	-khtml-user-select: none;

	-moz-user-select: none;

	-ms-user-select: none;

	-o-user-select: none;

	user-select: none;

}



#playerWrap .gf_player{

	position:relative;

/*

	margin:100px 0px 0px 100px;

*/

	height: 100%;

	width: 100%;

	background:#000;



	-webkit-touch-callout: none;

	-webkit-user-select: none;

	-khtml-user-select: none;

	-moz-user-select: none;

	-ms-user-select: none;

	user-select: none;

}

	:-webkit-full-screen #playerWrap .gf_player{

		width:100%; height:100% !important;

		z-index:1000;

		box-sizing: inherit;

	}



	:-moz-full-screen #playerWrap .gf_player{

		width:100%; height:100% !important;

		z-index:1000;

		box-sizing: inherit;

	}





	#playerWrap #gfPlayer_wrapper,#playerWrap .jwplayer{

		height: 100% !important;

        width: 100% !important;

 		box-sizing: inherit;

	}



	@media only screen

	and (min-device-width : 768px)

	and (max-device-width : 1024px)  {



		#playerWrap .jwplayer{

			pointer-events:all !important;



		}





		#playerWrap #gfPlayer_controlbar{

			bottom:20px !important;

		}

	}





#playerWrap .panel_layer,#playerWrap .instruction_layer,#remoteWrap .panel_layer{

	position:absolute;

	height:100%; width:100%;

	z-index:250;



	pointer-events:none;

}



#playerWrap .instruction_layer{

	z-index:500;

}



/*====  DEFAULT COMPONENTS  =====*/



.com_nav{

	 position:absolute;

	 left:3%; top:3%;



	 width:4.6%; height:8%;

	 z-index:50;

}



.com_nav.mobile{

	width:6%;

}



	.com_nav img{

		 width:100%;

		  pointer-events:all;

		  cursor:pointer;

	}





.message_layer{

	position: absolute;

    top: 23vh;  left: 0;

	min-width: 33vw;

    max-width: 36vw;

    font-size: 1em;

    padding: 20px 15px 20px 20px;

    

    background-color: rgba(10,10,10,.8);

    width: auto;

    color: #efefef;

    /* font-family: 'ProximaNovaBold'; */

    z-index: 100;

    box-shadow: 1px 1px 7px #2f2f2f2f;

}





	.message_layer h2{	

		margin-bottom:.5em;

	}



.mobile-player .message_layer{

	top:18vh;

	max-width: 50vw;

	padding: 1.5vw 1vw 1.5vw 2vw;

}



/*====  PANEL LAYER COMPONENTS  =====*/



.panel_layer .feedback_block{

	position:relative;

	width:55%;min-width:700px;

	font-weight:bold;

	margin:16vh auto 0 auto;



	pointer-events:none;

	z-index:10;

}

.panel_layer.preview-size .feedback_block{
	min-width: inherit;
    width: 100%;
    margin-top: 3vh;
}



.instruction_layer .intro_video_block{

	position:relative;

	width:100%;height:100%;



	pointer-events:none;

	z-index:10;

}



.panel_layer .feedback_block.on{

	pointer-events:all;

}



	.instruction_layer .intro_video_block video{

		position:relative;

		width:100%; 

		border:0; background:#efefea;

	}



	.panel_layer .feedback_block.prompt{

		width:50%;

		margin-top:15%;

	}



	.panel_layer.mobile .feedback_block{

		width:100%;min-width:0;

		margin-top:12vh;

	}

	

	#iPadTablet .panel_layer.mobile .feedback_block{

		margin-top:16vh;

	}



		.panel_layer .feedback_block .question_row{

			position:relative;

			width:92.8%;

		 	font-size: 1.6em; line-height: initial;

			color:#fff;background:rgb(147,186,241);

			padding: 2vh 2vw;

			margin-bottom:10px;

		}
		
		.panel_layer.preview-size .feedback_block .question_row{
		   padding: 2% 3.6%;
		}

		#iPadTablet .panel_layer .feedback_block .question_row,.mobile-player .panel_layer .feedback_block .question_row{
			width:96vw;
		}

		.jw-flag-fullscreen .feedback_block .question_row{

			font-size: 2em;

		}

		

			.panel_layer .feedback_block.order_set .question_row{

				font-size:26px;

			}

		

			.panel_layer .feedback_block.order_set .question_row{

				    padding-bottom: 4%;

			}

			

			.panel_layer.mobile .feedback_block.order_set .question_row{

				    padding-bottom: 3%;

			}


		.panel_layer .feedback_block .question_row .big_q{

			max-width:23%;

			font-size:82px;

		}
		
		.panel_layer.preview-size .feedback_block .question_row .big_q{
		   font-size:72px;
		}



		.panel_layer.mobile .feedback_block .question_row .big_q{
			font-size:20vh;
		}

		

		.panel_layer.mobile .feedback_block .question_row .little_q{

			font-size:15.5vh;

		}

		

		.panel_layer .feedback_block .question_row .little_q{

		    font-size: 55px;

		}

		

		#iPadTablet .panel_layer.mobile .feedback_block .question_row .big_q{

			font-size:16vh;

		}



		.panel_layer .feedback_block .question_row .phrase{

			width: 73%;

			word-wrap: normal;

		}

		.panel_layer.preview-size .feedback_block .question_row .phrase{
		    font-size: .72em;
		}

		.panel_layer .feedback_block .question_row .phrase.wide{

			max-width: 81%;

		}



		.panel_layer.mobile .feedback_block .question_row .phrase{

			font-size:7vh; line-height:8.2vh;

		}

		

		#iPadTablet .panel_layer.mobile  .feedback_block .question_row .phrase{

			font-size:5.3vh; line-height:6vh;

		}



		.panel_layer .feedback_block.prompt .question_row .phrase{

			width:100%;

			font-size:30px;

			text-align:center;

		}



		.panel_layer.mobile .feedback_block.prompt .question_row .phrase{

			font-size:8vh;

		}

		

		



			.panel_layer .feedback_block.prompt .question_row .phrase span.subtext{

				font-size:23px;

			}



			.panel_layer.mobile .feedback_block.prompt .question_row .phrase span.subtext{

				font-size:6vh;

			}

			

			

		.panel_layer .feedback_block .question_row .interaction_hint{

			position:absolute;

			bottom:0;

			font-size:13px;font-weight:300;  left:31%;

			background:rgba(99,255,187,.77);

			padding:4px 12px;

		}

		

			.panel_layer.mobile .feedback_block.order_set .question_row .interaction_hint{

				font-size:14px;left:24%;

			}

		

		.panel_layer.mobile .feedback_block .question_row .interaction_hint{

			left:30vw;font-size:12px;

		}



		.panel_layer .feedback_block .extra_row{

			position:relative;

			width:100%; text-align:right;

		}

		

		.panel_layer .feedback_block .extra_row .step_display{

			position:absolute;

			left:45%;

			font-weight:bold; font-size:19px;

			padding:11px 32px; color:#fefefe;

			    background: rgb(147,186,241);

			border:0;

			outline:none;

		}

		

		.instruction_layer .intro_video_block .extra_row{

			position:absolute;

			width:100%;

			text-align:right;

			bottom:16vh;

			opacity:.95;

			

		}



			.panel_layer .feedback_block .extra_row button.skip,.instruction_layer .intro_video_block .extra_row button.skip,.panel_layer .feedback_block .extra_row button.submit_response{

				display:block;



				background:#545454; color:#ddd; font-weight:bold; font-size:19px;

				padding:10px 32px;

				margin-left: 15px;

				

				border:0;

				outline:none;

				border-radius: 0;

			}

			

			.instruction_layer .intro_video_block.on .extra_row button.skip{

				pointer-events: all;

			}

			

			 button.submit_response:disabled{

				 opacity:.5;

			 }



			.panel_layer .feedback_block .extra_row button.submit_response{

				background:#63FFBB;

				text-shadow: none; color:#fff

			}
			
			#iPadTablet .panel_layer .feedback_block .extra_row button{
				font-size:3vh;
			}



		.panel_layer .feedback_block ul.answer_row{

			position:relative;

			width:100%;

			margin-bottom:10px;

		}

		

			.panel_layer.mobile .feedback_block ul.answer_row.tall{

				margin-bottom:-15px; /* did this because we'll never have over 5 answers here, and it puts it well into view without overlapping anything */

			}



		.panel_layer .feedback_block.rating ul.answer_row,.panel_layer .feedback_block.multi-rating ul.answer_row{

			width: 100%;



			cursor:pointer;

		}

		

		.panel_layer .feedback_block.multi-rating .answer_mask{

			position:relative;

			overflow: hidden;

		}

		

		.panel_layer .feedback_block.multi-rating .answer_mask ul.answer_row{

			white-space: nowrap;

  			

		}

		

			.panel_layer .feedback_block.multi-rating .answer_mask ul.answer_row{

					transform: translate3d(0%,0,0);

					transition: all 600ms ease-out;

					-webkit-transform: translate3d(0%,0,0);

					-webkit-transition: all 600ms ease-out;

			}

			

				.panel_layer .feedback_block.multi-rating .answer_mask ul.answer_row li.sentiment-slide,.panel_layer .feedback_block.multi-rating .answer_mask ul.answer_row li.select-slide{

					position: relative;
					width: 100%;
					display: inline-block;
					vertical-align: middle;

				}
				
				.panel_layer .feedback_block.multi-rating .answer_mask ul.answer_row li.sentiment-slide{
					background:#111;
				}
				
				.panel_layer.mobile .feedback_block.multi-rating .answer_mask ul.answer_row li.select-slide{
					height:145px;
				}
				
				.panel_layer .feedback_block.multi-rating .answer_mask ul.answer_row li.select-slide{
					height:22vh;
				}
				
					



		.panel_layer .feedback_block.detailed_multi ul.answer_row,.panel_layer .feedback_block.order_set ul.answer_row,.panel_layer .feedback_block.cast_detailed_multi ul.answer_row{

			height:auto;
		}

		

		ul.answer_row .left-arrow,ul.answer_row .right-arrow{

			position:relative;

			display:inline-block;

			vertical-align:middle;

			height:100%;width:25px;

			font-size:30px;

		}

		

			.right-arrow div{

				transform:rotate(180);

				-webkit-transform:rotate(180);	

			}





			.panel_layer .feedback_block ul.answer_row li.option, .panel_layer .feedback_block ul.answer_row li.answer_text, .panel_layer .feedback_block ul.answer_row li.verbal,.panel_layer .feedback_block ul.answer_row li.instruction{

				display:inline-block;

				position:relative;

				height:90%;

				background:rgb(174,116,223);

				font-size:34px;color:#fff;

				padding:1%;

				border-right:1px solid #1d1d1d;

				vertical-align:middle;

				cursor:pointer;

			}



			.panel_layer .feedback_block ul.answer_row li.option.negative{

				background:#dc5d3a;

				text-align:center;

			}



			.panel_layer .feedback_block ul.answer_row li.option.positive{

				background:#22cb62;

				text-align:center;

			}



				.panel_layer .feedback_block ul.answer_row li.option.positive img,.panel_layer .feedback_block ul.answer_row li.option.negative img{

					height:100%;

				}

				
			
			.panel_layer .feedback_block.multi-rating .answer_mask ul.answer_row .img_holder{
				width: 34%;
				height: 100%;
				vertical-align: middle;
				display: inline-block;
				background: #111;
				text-align: center;
			}
			
			.panel_layer .feedback_block.multi-rating .answer_mask ul.answer_row .sentiment-slide .img_holder{
				width: 17.9%;
			}
			

			.panel_layer .feedback_block.multi-rating ul.answer_row .img_holder img{
				height: 100%;
				width: auto;
			}

			

			.panel_layer .feedback_block.rating ul.answer_row .rating, .panel_layer .feedback_block.multi-rating ul.answer_row .rating, .panel_layer .feedback_block.multi-rating ul.answer_row .response_area{ 

				display:inline-block;

				background:rgb(174,116,223);

				width:98%; height:85.5%;

				padding:1%;

				vertical-align:middle;

			}



			.panel_layer .feedback_block.rating ul.answer_row.two .rating{

				width: 77.6%;

			}

			

			.panel_layer .feedback_block.multi-rating ul.answer_row .rating{

				position:relative;
				width: 80.1%;

			}
			
			.panel_layer .feedback_block.multi-rating ul.answer_row .rating.no_img{
				width:98%;
			}
			
			.panel_layer .feedback_block.multi-rating ul.answer_row .response_area{
				position: relative;
				width: 66%;
				height: 100%;
				/*background: none;*/
				padding:0;
			}

			

			.panel_layer .feedback_block.multi-rating ul.answer_row .rating .rating-title,.panel_layer .feedback_block.multi-rating ul.answer_row .response_area .item-title{

				position: relative;

				background: #333;

				text-align: center;color: #fff;font-weight: normal;

				padding: 8px;

			}
			
			.panel_layer .feedback_block.multi-rating ul.answer_row .response_area .item-title{
    			padding: 2% 8px;
    			height: 12%;
			}
			
			.panel_layer .feedback_block ul.answer_row .response_area ul.answer_row{
				height: 74%;
   			    margin-bottom: 0;
			}
			
				.panel_layer .feedback_block ul.answer_row .response_area ul.answer_row li.option{
					width: 47.9%;
					height:89%;
					font-size: 2em;
					line-height: 1.05em;
				}
				
				.panel_layer .feedback_block ul.answer_row .response_area.no_img ul.answer_row li.option{
					width: 47.9%;
					height:84%;
				}
				
				.panel_layer .feedback_block ul.answer_row .response_area ul.answer_row.three_options li.option{
					    width: 31.24%;
						height:89%;
						font-size: 1.9em;
						line-height: 1em;
				}
				
				.panel_layer .feedback_block ul.answer_row .response_area ul.answer_row li.option .desc{
				 	font-size: .75em;
    				margin: .75em auto 0 auto;
				}
				
				.panel_layer .feedback_block ul.answer_row .response_area.no_img ul.answer_row li.option .desc{
				 	
    				margin: 0 auto;
				}

			.panel_layer .feedback_block.multi-rating ul.answer_row .rating .left_label,.panel_layer .feedback_block.multi-rating ul.answer_row .rating .right_label{

				position: absolute;

				bottom: 15px;left: 30px;

				color: #fff;  font-size: 2vh;

				opacity: .5;

				z-index: 50;

			}

			

			.panel_layer .feedback_block.multi-rating ul.answer_row .rating .right_label{

   				right: 30px;

				   left: inherit;

			}

			

			.panel_layer .feedback_block.rating.slider-type .slider_track{

				position: absolute; left:0;

				    width: 93%;    height: 78%;

			    padding: .75% 3%;

				 pointer-events: all;

				 z-index:100;

			}

			

				.panel_layer .feedback_block.rating.slider-type .slider_track .select_knob{

					position: relative;left:0;

				    width: 4vh;

				    height: 4vh;

					border-radius: 50%;

					background: rgba(131,131,131,.92);

					border: 2px solid #BFBFBF;

					cursor: pointer;    pointer-events: all;

					margin-left: -2.2vh;

					-webkit-transition:left 50ms;

					transition:left 50ms;

				}

				

				.panel_layer .feedback_block.rating.slider-type .slider_track .select_knob.demo_animation{

					-webkit-transition:all 500ms ease-out;

					transition:all 500ms ease-out;

				}

				

			.panel_layer .feedback_block.rating.slider-type .answer_status_row{

				position: relative;

				display: block;

				width: 98%;

				padding: 1%;

				margin: -10px 0 10px 0;

				background: rgba(29, 29, 29, 0.8);

				font-size: 18px;	color: #efffff;

				border-bottom: 1px solid #333;

			}

			

				.panel_layer .feedback_block.rating.slider-type .answer_status_row .left_status_text,.panel_layer .feedback_block.rating.slider-type .answer_status_row .right_status_text{

					display: inline-block;

					width: 48%;

					padding-right: 2%;

					font-weight: normal;

					text-align: right;text-transform: uppercase;

					color: #efefef;

				}

				

				.panel_layer .feedback_block.rating.slider-type .answer_status_row .right_status_text{

					padding-left: 2%;padding-right:0;text-align:left;text-transform:none;    font-size: 15px; font-weight: 300;

				}

				

					.feedback_block.rating.slider-type .answer_status_row .right_status_text span{

				    	font-size: 22px;

					}

				

				.panel_layer .feedback_block.rating.slider-type .answer_status_row .left_status_text.negative{

					color: #F1A5A5;

				}

				

				.panel_layer .feedback_block.rating.slider-type .answer_status_row .left_status_text.positive{

					color: #A5F1B1;

				}

				

				



			.panel_layer .feedback_block ul.answer_row li.answer_text{

				width:60%;

				

			}

			

			.panel_layer .feedback_block.open_ended ul.answer_row li.answer_text{

				width:100%;

				border:none;

			}



			.panel_layer .feedback_block.open_ended ul.answer_row li.option{

				width:15%;

				border:none;

			}





			.panel_layer .feedback_block ul.answer_row.one-plus .answer_column,.panel_layer .feedback_block ul.answer_row.one .answer_column{

				display:inline-block;

				position:relative;

				height:100%; width:100%;

				vertical-align:top;

			}



			.panel_layer .feedback_block ul.answer_row.one .answer_column{

				width:83.5%;

			}



			.panel_layer .feedback_block.detailed_multi ul.answer_row.one .answer_column,.panel_layer .feedback_block.order_set ul.answer_row.one .answer_column,.panel_layer .feedback_block.cast_detailed_multi ul.answer_row.one .answer_column{

				width:100%;

			}



			.panel_layer .feedback_block ul.answer_row.three li.option{

				width:31.1%;

			}



			.panel_layer .feedback_block ul.answer_row.two li.option{

				width:47.9%;

			}



			.panel_layer .feedback_block.like_dislike ul.answer_row.three li.option{

				width:31.1%;

			}



			.panel_layer .feedback_block ul.answer_row.three-plus li.option{

				width:20.1%;

			}



			.panel_layer .feedback_block ul.answer_row.four li.option{

				width:22.5%;

			}

			.panel_layer .feedback_block ul.answer_row.four-plus li.option{

				width:15.3%;

			}



			.panel_layer .feedback_block ul.answer_row li.option:last-child{

				border-right:0px;

			}



				.panel_layer .feedback_block ul.answer_row li.option .desc{

					position:relative;

					width:100%;

					text-transform:uppercase; font-size:23px;

					margin: 13% auto 0 auto;

					text-align: center;

				}



				.panel_layer .feedback_block ul.answer_row.three li.option .desc{

					font-size: 3.4vh;

				    margin: 0;

				    line-height: 20vh;

				}



				.panel_layer .feedback_block ul.answer_row li .option_letter{

					position:absolute;

				}



				.panel_layer.mobile .feedback_block ul.answer_row.three li.option .desc{

					line-height:25vh; margin:0; font-size:3.6vh;

				}



				.panel_layer .feedback_block.open_ended ul.answer_row li.option .desc{

					margin: 45% auto 0 auto;

				}



				.panel_layer .feedback_block ul.answer_row.two li.option .desc{

					margin:0; font-size:4.8vh; line-height: 20vh;

				}
				
				.panel_layer.mobile .feedback_block ul.answer_row.two li.option .desc{
					font-size:7vh;
				}
				
				.panel_layer.mobile .feedback_block ul.answer_row.two li.option .option_letter{
					font-size:7vh;
					line-height: 7vh;
				}


				.panel_layer .feedback_block.prompt ul.answer_row li.option .desc{

					margin:0;

					font-weight:bold;

					font-size: 6vh;

				}



				.panel_layer.mobile .feedback_block.prompt ul.answer_row li.option .desc{

					font-size:10vh; line-height:30vh; font-weight:bold; margin:0;

				}



				.panel_layer .feedback_block.prompt ul.answer_row.three li.option .desc{

					margin-top: 20%;

				}



			.panel_layer .feedback_block.open_ended ul.answer_row li.answer_text textarea{

				position:relative;

				display:block; width:96%; max-width:100%; max-height:100%;

				margin:0 auto;

				background: rgba(30,30,30,.8); color:#efefef;

				font-size: 16px;

				padding: 1% 2%;



				resize: none;



				-ms-transition:background 350ms ease-out;

				transition: background 350ms ease-out;

				-webkit-transition: background 350ms ease-out;



			}

				.panel_layer .feedback_block.open_ended ul.answer_row li.answer_text textarea:focus{

					background: rgba(30,30,30,.90);

				}



			.panel_layer .feedback_block ul.answer_row .answer_column ul.detailed_answers li{

				display:block;

				min-width:97%; max-width:100%;

				background:rgb(174,116,223);

				color:#fff;

				margin-bottom:1vh;

				padding:0px 1.5%;

				cursor:pointer;



				-ms-transition:background 350ms ease-out;

				transition: background 350ms ease-out;

				-webkit-transition: background 350ms ease-out;

			}



			.panel_layer.mobile .feedback_block ul.answer_row .answer_column ul.detailed_answers li,.panel_layer.preview-size .feedback_block ul.answer_row .answer_column ul.detailed_answers li{

				display:inline-block;

				min-width:0; max-width:none;

				width:45vw; margin-right:4vw;

				margin-bottom:2.5vh;

			}



				.panel_layer.mobile .feedback_block ul.answer_row .answer_column ul.detailed_answers li:nth-child(even),.panel_layer.preview-size .feedback_block ul.answer_row .answer_column ul.detailed_answers li:nth-child(even){

					margin-right:0;

				}



				.panel_layer .feedback_block ul.answer_row .answer_column ul.detailed_answers li.selected{

					background:rgba(142, 92, 184, 0.9);color:#eee;

				}



				.panel_layer .feedback_block ul.answer_row .answer_column ul.detailed_answers li .aoption{

					display:inline-block;

					width: 15px;

					font-weight:bold; font-size:3.2vh; line-height:6.2vh;

					padding:1vh 1vw 1vh 0;

					border-right:1px solid #1d1d1d;

					vertical-align:middle;

				}

				

					.panel_layer .feedback_block.order_set ul.answer_row .answer_column ul.detailed_answers li .aoption{

						border-right:0px; line-height:inherit;

					}

					

					.panel_layer.mobile .feedback_block.order_set ul.answer_row .answer_column ul.detailed_answers li .aoption{

						line-height:6.2vh;

					}

				



				.panel_layer.mobile .feedback_block ul.answer_row .answer_column ul.detailed_answers li .aoption,.panel_layer.preview-size .feedback_block ul.answer_row .answer_column ul.detailed_answers li .aoption{

					display:inline-block;

					width: 15px;

					font-weight:bold; font-size:6.2vh; line-height:6.2vh;

					padding:3vh 1.7vw 3vh 0;

					border-right:1px solid #1d1d1d;

					

				}
				
				.panel_layer.preview-size .feedback_block ul.answer_row .answer_column ul.detailed_answers li .aoption{
					font-size:2.2vh;
				}
				

				#iPadTablet .panel_layer .feedback_block ul.answer_row .answer_column ul.detailed_answers li .aoption{

					font-size:5.2vh;
					width:25px

				}



				.panel_layer .feedback_block ul.answer_row .answer_column ul.detailed_answers li .select_light{

					display: inline-block;

					width: 14px;

					line-height:19px;

					color: #444;

					background: #444;

					padding: 10px 0px;

					vertical-align:middle;

				}

				

				.panel_layer.mobile .feedback_block ul.answer_row .answer_column ul.detailed_answers li .select_light,.panel_layer.preview-size .feedback_block ul.answer_row .answer_column ul.detailed_answers li .aoption{

					line-height:6.5vh;

					padding:0;

				}



					.panel_layer .feedback_block ul.answer_row .answer_column ul.detailed_answers li.selected .select_light{

						background:#63FFBB; color:#63FFBB;

					}



					.panel_layer .feedback_block ul.answer_row .answer_column ul.detailed_answers li .select_light.error{

						background:#D54949; color:#D54949;

					}



				.panel_layer .feedback_block ul.answer_row .answer_column ul.detailed_answers li .atext{

					display:inline-block;

					font-size: 2.5vh; line-height:2.5vh;

					padding:10px 0;

					margin-left:1.7vw;

					vertical-align:middle;

				}
				
				.panel_layer.preview_player .feedback_block ul.answer_row .answer_column ul.detailed_answers li .atext{
					margin-left:.8vw;
				}

				.panel_layer.mobile .feedback_block ul.answer_row .answer_column ul.detailed_answers li .atext{

					font-size:4vh;
					line-height: 4vh;
					width:35vw; overflow:hidden; padding:0;

				}

				#iPadTablet .panel_layer .feedback_block ul.answer_row .answer_column ul.detailed_answers li .atext{

					font-size: 3.25vh;
					line-height: 3.25vh;

				}


				

				.panel_layer.mobile .feedback_block.order_set ul.answer_row .answer_column ul.detailed_answers li .atext{

				   padding:3.5vh 0;

				}

				

				.panel_layer .feedback_block.order_set ul.answer_row .answer_column ul.detailed_answers li .atext{

				   padding:1.5vh 0;

				}


			.panel_layer .feedback_block.cast_detailed_multi .question_row{

				position:relative;

			}



			.panel_layer .feedback_block.cast_detailed_multi img.cast_thumb{

				display: inline-block;

				height: 100% !important;

				width:auto;

				max-width:15vw;

				position: absolute !important;

				top:0;left:0;

			}
			
			.panel_layer .feedback_block.cast_detailed_multi.wide-image img.cast_thumb{
				max-width:24.5%;
				
			}
			
			.panel_layer.mobile .feedback_block.cast_detailed_multi img.cast_thumb{
				margin:0;
				margin-left : -2vw;
				margin-top : -2vh;
			}
			

			.panel_layer.tv-screen .feedback_block.cast_detailed_multi img.cast_thumb{

				width:auto !important;

			}

			

			.panel_layer .feedback_block.like_dislike{

				width:40%

			}

			

			.panel_layer .feedback_block.like_dislike .answer_row li{

				width:47.85%;

			}

			

			.panel_layer .feedback_block.like_dislike img{

				position: relative;

				width:32%;

				margin:0 auto;

			}



			.panel_layer .feedback_block.cast_detailed_multi .question_row .big_q{

				margin-left:12%;

			}
			
			.panel_layer .feedback_block.cast_detailed_multi.wide-image .question_row .big_q{

				margin-left:20%;

			}

			.panel_layer.mobile .feedback_block.cast_detailed_multi .question_row .big_q{

				margin-left:15.9vw;

			}
			

			.panel_layer .feedback_block.cast_detailed_multi .question_row .phrase{

				width:66%;

			}
			
			.panel_layer .feedback_block.cast_detailed_multi.wide-image .question_row .phrase{

				width:59%;

			}

			.panel_layer.mobile .feedback_block.cast_detailed_multi .question_row .phrase{

				width:58vw;

			}



			.panel_layer .feedback_block ul.answer_row li.instruction{

				display:none;

				width:31%;

				background:rgb(174,116,223);

				text-align: center;

			}



			.panel_layer .feedback_block ul.answer_row.three-plus li.instruction{

				display:inline-block;

			}



			.panel_layer .feedback_block.detailed_multi ul.answer_row .instruction,.panel_layer .feedback_block.order_set ul.answer_row .instruction,.panel_layer .feedback_block.cast_detailed_multi ul.answer_row .instruction{

				background: rgb(174,116,223);

				text-align: center;

				width:14.5%;

				height:100%;

				vertical-align:top;

			}



			.panel_layer .feedback_block.open_ended ul.answer_row .instruction,.panel_layer .feedback_block.rating ul.answer_row li.instruction{

			    width: 15.7%;

				height: 100%;

				padding: .85% 0;

			}





			.panel_layer .feedback_block ul.answer_row.four-plus li.instruction{

				width:27%;

			}



			.panel_layer .feedback_block ul.answer_row.mobile-intent li.instruction{

				display:inline-block;

			}



				.panel_layer .feedback_block ul.answer_row li.instruction img{

					display:block;

					position:relative;

					height:100%;

					margin:0 auto;

				}



				.panel_layer .feedback_block.detailed_multi ul.answer_row .instruction img,.panel_layer .feedback_block.order_set ul.answer_row .instruction img,.panel_layer .feedback_block.cast_detailed_multi ul.answer_row .instruction img{

					width: 80%;

					margin-top: 40px;

				}



				.panel_layer .feedback_block.open_ended ul.answer_row .instruction img{

					width: 46%;

					height: auto;

				}



			.panel_layer .feedback_block ul.answer_row li.verbal{

				font-size:24px;

				width:30%;

				text-align: center;

				border-right:0px;

			}



			.panel_layer .feedback_block ul.answer_row.mobile-intent li.verbal{

				display:none;

			}



				.panel_layer .feedback_block ul.answer_row li.verbal .desc{

					position:relative;

					width:100%;

					margin: 16% auto 0 auto;

					text-align: center;

				}



				.panel_layer .feedback_block ul.answer_row li.verbal .mic{

					position:relative;

					height:23%;

					margin:0 auto;

				}





			.panel_layer .feedback_block.rating ul.answer_row .rating ul.rating_blocks,.panel_layer .feedback_block.multi-rating ul.answer_row .rating ul.rating_blocks{

				display:inline-block;

				width:100%; height:100%;

			}



				.panel_layer .feedback_block.rating ul.answer_row .rating ul.rating_blocks li,.panel_layer .feedback_block.multi-rating ul.answer_row .rating ul.rating_blocks li{

					display:inline-block;

					width:20%; height:100%;

					text-align:center;

					padding:0;

					margin:0;

					vertical-align:top;





				}



				.panel_layer .feedback_block[class*="rating"] ul.answer_row .rating ul.rating_blocks li.rating-one{

					background: #ea2219; /* Old browsers */

					background: -moz-linear-gradient(left,  #ea2219 0%, #ea2a19 20%, #eb3f18 46%, #ed5517 100%); /* FF3.6+ */



					background: -webkit-linear-gradient(left,  #ea2219 0%,#ea2a19 20%,#eb3f18 46%,#ed5517 100%); /* Chrome10+,Safari5.1+ */

					background: -o-linear-gradient(left,  #ea2219 0%,#ea2a19 20%,#eb3f18 46%,#ed5517 100%); /* Opera 11.10+ */

					background: -ms-linear-gradient(left,  #ea2219 0%,#ea2a19 20%,#eb3f18 46%,#ed5517 100%); /* IE10+ */

					background: linear-gradient(to right,  #ea2219 0%,#ea2a19 20%,#eb3f18 46%,#ed5517 100%); /* W3C */

					background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ea2219), color-stop(20%,#ea2a19), color-stop(46%,#eb3f18), color-stop(100%,#ed5517)); /* Chrome,Safari4+ */



				}



				.panel_layer .feedback_block[class*="rating"] ul.answer_row .rating ul.rating_blocks li.rating-two{

					background: #ed5517; /* Old browsers */

					background: -moz-linear-gradient(left,  #ed5517 0%, #f06b14 33%, #f37f11 52%, #fc960b 82%, #fea70a 100%); /* FF3.6+ */



					background: -webkit-linear-gradient(left,  #ed5517 0%,#f06b14 33%,#f37f11 52%,#fc960b 82%,#fea70a 100%); /* Chrome10+,Safari5.1+ */

					background: -o-linear-gradient(left,  #ed5517 0%,#f06b14 33%,#f37f11 52%,#fc960b 82%,#fea70a 100%); /* Opera 11.10+ */

					background: -ms-linear-gradient(left,  #ed5517 0%,#f06b14 33%,#f37f11 52%,#fc960b 82%,#fea70a 100%); /* IE10+ */

					background: linear-gradient(to right,  #ed5517 0%,#f06b14 33%,#f37f11 52%,#fc960b 82%,#fea70a 100%); /* W3C */

					background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ed5517), color-stop(33%,#f06b14), color-stop(52%,#f37f11), color-stop(82%,#fc960b), color-stop(100%,#fea70a)); /* Chrome,Safari4+ */



				}



				.panel_layer .feedback_block[class*="rating"]  ul.answer_row .rating ul.rating_blocks li.rating-three{

					background: #fea809; /* Old browsers */

					background: -moz-linear-gradient(left,  #fea809 0%, #fdc008 25%, #fccc09 52%, #ebcc0d 78%, #d7cb14 100%); /* FF3.6+ */



					background: -webkit-linear-gradient(left,  #fea809 0%,#fdc008 25%,#fccc09 52%,#ebcc0d 78%,#d7cb14 100%); /* Chrome10+,Safari5.1+ */

					background: -o-linear-gradient(left,  #fea809 0%,#fdc008 25%,#fccc09 52%,#ebcc0d 78%,#d7cb14 100%); /* Opera 11.10+ */

					background: -ms-linear-gradient(left,  #fea809 0%,#fdc008 25%,#fccc09 52%,#ebcc0d 78%,#d7cb14 100%); /* IE10+ */

					background: linear-gradient(to right,  #fea809 0%,#fdc008 25%,#fccc09 52%,#ebcc0d 78%,#d7cb14 100%); /* W3C */

					background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fea809), color-stop(25%,#fdc008), color-stop(52%,#fccc09), color-stop(78%,#ebcc0d), color-stop(100%,#d7cb14)); /* Chrome,Safari4+ */



				}



				.panel_layer .feedback_block[class*="rating"]  ul.answer_row .rating ul.rating_blocks li.rating-four{

					background: #d7cb14; /* Old browsers */

					background: -moz-linear-gradient(left,  #d7cb14 0%, #becb24 28%, #abcb2e 43%, #96ca3e 66%, #82c543 100%); /* FF3.6+ */

					background: -webkit-linear-gradient(left,  #d7cb14 0%,#becb24 28%,#abcb2e 43%,#96ca3e 66%,#82c543 100%); /* Chrome10+,Safari5.1+ */

					background: -o-linear-gradient(left,  #d7cb14 0%,#becb24 28%,#abcb2e 43%,#96ca3e 66%,#82c543 100%); /* Opera 11.10+ */

					background: -ms-linear-gradient(left,  #d7cb14 0%,#becb24 28%,#abcb2e 43%,#96ca3e 66%,#82c543 100%); /* IE10+ */

					background: linear-gradient(to right,  #d7cb14 0%,#becb24 28%,#abcb2e 43%,#96ca3e 66%,#82c543 100%); /* W3C */

					background: -webkit-gradient(linear, left top, right top, color-stop(0%,#d7cb14), color-stop(28%,#becb24), color-stop(43%,#abcb2e), color-stop(66%,#96ca3e), color-stop(100%,#82c543)); /* Chrome,Safari4+ */



				}



				.panel_layer .feedback_block[class*="rating"]  ul.answer_row .rating ul.rating_blocks li.rating-five{

					background: #82c543; /* Old browsers */

					background: -moz-linear-gradient(left,  #82c543 0%, #62ba45 42%, #52af46 74%, #4baa46 100%); /* FF3.6+ */

					background: -webkit-linear-gradient(left,  #82c543 0%,#62ba45 42%,#52af46 74%,#4baa46 100%); /* Chrome10+,Safari5.1+ */

					background: -o-linear-gradient(left,  #82c543 0%,#62ba45 42%,#52af46 74%,#4baa46 100%); /* Opera 11.10+ */

					background: -ms-linear-gradient(left,  #82c543 0%,#62ba45 42%,#52af46 74%,#4baa46 100%); /* IE10+ */

					background: linear-gradient(to right,  #82c543 0%,#62ba45 42%,#52af46 74%,#4baa46 100%); /* W3C */

					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82c543', endColorstr='#4baa46',GradientType=1 ); /* IE6-9 */

					background: -webkit-gradient(linear, left top, right top, color-stop(0%,#82c543), color-stop(42%,#62ba45), color-stop(74%,#52af46), color-stop(100%,#4baa46)); /* Chrome,Safari4+ */





				}



				.panel_layer .feedback_block[class*="rating"]  ul.answer_row .rating ul.rating_blocks li .rate-type{

					position:relative;

					font-size: 18px;

					font-size: 2.2vh;

					letter-spacing: 0.04em;

					text-transform: uppercase;

					font-weight:bold; color:#fff;

					padding:5vh 0;

					opacity:.25;

					-ms-transition:opacity 350ms ease-out;

					transition: opacity 350ms ease-out;

					-webkit-transition: opacity 350ms ease-out;

				}
				
				.panel_layer.preview-size .feedback_block[class*=rating] ul.answer_row .rating ul.rating_blocks li .rate-type{
					font-size: 4.2vh;
					padding:7vh 0;

				}

				

				.panel_layer .feedback_block.multi-rating ul.answer_row .rating ul.rating_blocks li .rate-type{

					font-size: 2.9vh;

   					height: 3.3vh;

					opacity: .6;

				}

				

				.panel_layer .feedback_block.rating.slider-type ul.answer_row .rating ul.rating_blocks li .rate-type{

					padding:10px 0;

					padding:2vh 0;

				}

				

				.panel_layer .feedback_block.rating ul.answer_row .rating ul.rating_blocks li .rate-type:nth-child(3){

					color:#fff;

				}

				

				.panel_layer.mobile .feedback_block.rating ul.answer_row .rating ul.rating_blocks li .rate-type{

					font-size:3.5vh; padding:8vh 0; margin:0; line-height:inherit; opacity:.6;

				}

				

				#iPadTablet .panel_layer.mobile .feedback_block.rating ul.answer_row .rating ul.rating_blocks li .rate-type{

					font-size:3vh;

				}

				

					.panel_layer.mobile .feedback_block.rating ul.answer_row .rating ul.rating_blocks li:active .rate-type{

						opacity:1;

					}



				.panel_layer .feedback_block.rating ul.answer_row.two .rating ul.rating_blocks li .rate-type{

					margin-top: 34%;

				}



				.panel_layer .feedback_block.rating ul.answer_row.two .rating ul.rating_blocks .rating-three .rate-type{

					opacity:.5;

				}



					.panel_layer .feedback_block.rating ul.answer_row .rating ul.rating_blocks li:hover .rate-type{

						opacity:.95;

					}

					

					

		

		.panel_layer .feedback_block.destination.prompt{

			width: 75%;

		    margin-top: 18vh;

		}

		

		.panel_layer.mobile .feedback_block.destination.prompt{

			width: 95%;

			 margin-top: 13vh;

		}

		

		.panel_layer .feedback_block.destination .question_row{

		    padding: 2.5% 4%;

		    width: 92%;

		}

		

		.panel_layer .feedback_block.destination ul.answer_row li.option{

			margin-right: 2%;

			background:rgba(174,116,223,.7);

			padding:0;

		}

		

		.panel_layer .feedback_block.destination ul.answer_row li.option:last-child{

			margin-right: 0%;

		}

		

		.panel_layer .feedback_block.destination ul.answer_row.three li.option{

			width: 31.9%;

		}

		

		.panel_layer.mobile .feedback_block.destination ul.answer_row.three li.option{

			width: 31.8%;

		}

		

		.panel_layer .feedback_block.destination ul.answer_row.two li.option{

		    width: 48.9%;

		}

		

		.panel_layer.mobile .feedback_block.destination ul.answer_row.two li.option{

		    width: 48.75%;

		}

		

		.panel_layer .feedback_block.destination ul.answer_row li img{

		    width: 98.6%;

		    border: 2px solid rgb(174,116,223);

		}

		

		.panel_layer.mobile .feedback_block.destination ul.answer_row li img{

		    width: 98.25%;

		}

		

		.panel_layer .feedback_block.destination ul.answer_row li .desc{

			width: 90%;

			margin-top: 0 !important;

			font-size: 2.8vh !important;

			text-align: center;

			text-transform: none;

			line-height: 3.2vh !important;

			font-weight: 300 !important;

			padding: 1.2vh 5% 1.7vh 5%;

		}



.panel_layer .hint_block{

	position:absolute;

	bottom:20%; left:0;

	width:100%; height:11%; min-height:80px;



	pointer-events:none;

}



.mobile-player .panel_layer .hint_block{

	bottom:24%; left:0;

}







	.panel_layer .hint_block .hint{

		position:absolute;

		left:0;

		height:100%; width:23%; min-width:250px;



		  font-size:13px; text-transform:uppercase; color:#fefefe;



		transform: translate3d(0,0,0);

	-moz-transform: translate3d(0,0,0);

	-webkit-transform: translate3d(0,0,0);





		 -moz-transform-style: preserve-3d;

		   -o-transform-style: preserve-3d;

			  transform-style: preserve-3d;

	 -webkit-transform-style: preserve-3d;



		-ms-transition:all 350ms ease-out;

		transition: all 350ms ease-out;

		-webkit-transition: all 350ms ease-out;



		white-space:nowrap;

		pointer-events:all;

		cursor:pointer;



	}



	.panel_layer .hint_block .hint.hidden{

		transform: translate3d(-100%,0,0);

		-moz-transform: translate3d(-100%,0,0);

		-webkit-transform: translate3d(-100%,0,0);

	}



		.panel_layer .hint_block .hint .tab{

			position:relative;

			background:rgba(174,116,223,.9);

			 font-size:28px; line-height: 0; color:#eee;

			width: 20.75%;

			padding:4.75%;

		}



		.panel_layer .hint_block .hint .tab.countdown{

			width:auto; line-height:initial;

		}



		.panel_layer .hint_block .hint.tv-intent .tab{

			background:rgba(147,186,241,.9);



		}



			.panel_layer .hint_block .hint .tab img{

				position:relative;

				display:block !important;

				width:100%; height:inherit;

				background: none;

			}



			.panel_layer .hint_block .hint .tab div.counter{

				display:inline-block;white-space:nowrap;

			}

				.panel_layer .hint_block .hint .tab div.counter .large_seconds{

					text-align:right;

					display:inline-block;width:68px;font-weight:bold; font-size:56px;

				}

				

				.panel_layer.mobile .hint_block .hint .tab div.counter .large_seconds{

					width:62px;font-size:52px; margin-right:5px;

				}



				.panel_layer .hint_block .hint .tab div.counter span{

					 font-size:28px; color:#eee;

				}



		.panel_layer .hint_block .hint .tab_caption	{

			width: 59%;

			white-space: nowrap;

		}



			.panel_layer .hint_block .hint .tab_caption img{

				width:7%;

			}



			.panel_layer .hint_block .hint.mobile-intent .tab_caption .basiccaption,.panel_layer .hint_block .hint .tab_caption .tvcaption{

				display:none;

			}



			.panel_layer .hint_block .hint .tab_caption .mobilecaption,.panel_layer .hint_block .hint .tab_caption .tvcaption{

				display:none;

			}



			.panel_layer .hint_block .hint.tv-intent .tab_caption .basiccaption,.panel_layer .hint_block .hint.tv-intent .tab_caption .mobilecaption{

				display:none;

			}



			.panel_layer .hint_block .hint.mobile-intent .tab_caption .mobilecaption{

				display:inline-block;

			}



			.panel_layer .hint_block .hint.tv-intent .tab_caption .tvcaption{

				display:inline-block;

			}





/*====  INFO LAYER COMPONENTS  =====*/



.info_layer{

	position:absolute;

	width:100%;height:100%;



	background:rgba(0,0,0,.75);



	z-index:300;

}



	.info_layer .infobox{

		position:relative;

		top:10%; left:100px;

		height:15%;	width:85%;



		  color:#fff;

	}



		.info_layer .infobox .textside{

			float:left;

			max-width:70%;

		}



		.info_layer .infobox .textside h2{

			 font-size:50px; line-height:48px; margin:5px 0px;

			 text-shadow: -1px 0px 5px rgb(168, 168, 168);

		}



		.info_layer .infobox .textside .detail_row{

			display:block;

			width:100%;

			font-size:16px; line-height:20px; color:#ccc;

			text-shadow: -1px 0px 3px #222;

		}



			.info_layer .infobox .textside .detail_row .new{

				position:relative;

				display:inline-block; vertical-align:top;



				font-weight:bold; font-size:11px; color: #C0F9B7; text-align:center;



				background:rgba(120,120,120,.9);



				border-radius:8px;

				padding: .5px 18px;

				margin-right:10px;



				text-shadow: 0px 0px 4px rgb(60,60,60);

				box-shadow:0px 0px 3px 2px rgba(50,50,50,.8);

			}



			.info_layer .infobox .textside .detail_row span.eptitle{

				font-weight:bold; font-size:18px;



				text-shadow: -1px 0px 4px rgb(60,60,60);



				margin-right:15px;

			}



	.info_layer .infobox .networkside{

		float:right;

		height:75%;



		opacity:.8;

		filter:alpha(opacity=80);

	}



		.info_layer .infobox .networkside img{

			height:100%;

		}

@supports not (height: 100lvh) {
	#rotateDevice {
		align-content: center;
		background-color: black;
		height: 100vh;
		padding: 8px;
		position: relative;
		width: 100%;
		z-index: 1001;
	}
}

@supports (height: 100lvh) {
	#rotateDevice {
		align-content: center;
		background-color: black;
		height: 100lvh;
		padding: 8px;
		position: absolute;
		width: 100%;
		z-index: 1001;
	}
}

#rotateDeviceText {
	color: white;
	font-family: 'Arial';
	font-size: 1.5em;
	font-style: normal;
	font-weight: 300;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
}

.blackBackground {
	background-color: black !important;
}

/*
Dynamic Viewport Units
https://web.dev/blog/viewport-units
*/
.pilotly-player {
	height: 100vh;
	height: 100dvh;
	width: 100vw;
	width: 100dvw;
	background: black;
	overflow-x: hidden;
	overflow-y: hidden;
}